Looking to hire Laravel developers? Try LaraJobs

laravel-router maintained by febalist

Last update
2017/01/29 20:51 (dev-master)
Links
Downloads
21
dev-master

Last update
2017/01/29 20:51
Require
  • laravel/framework 5.2.*|5.3.*
v1.1.1

Last update
2017/01/29 20:51
Require
  • laravel/framework 5.2.*|5.3.*
v1.1.0

Last update
2016/08/15 21:19
v1.0.0

Last update
2016/08/15 00:36
v0.1.0

Last update
2016/08/14 22:48
Comments
comments powered by Disqus